Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4362

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-4362
Last Modified 07 Mar 2011 09:28:03
Published 19 Dec 2005 08:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4362

Summary

SQL injection vulnerability in page.php in Komodo CMS 2.1 allows remote attackers to execute arbitrary SQL commands via the page parameter.

Vulnerable Systems

Application

  • Komodo Cms 2.1


References

SECUNIA - 18120

VUPEN - ADV-2005-2993

BID - 15966

MISC - http://pridels0.blogspot.com/2005/12/komodo-cms-vuln.html


Last Updated: 27 May 2016 10:41:16